<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A general failure occurred.</key>
	<string>Ein allgemeiner Fehler ist aufgetreten.</string>
	<key>Activate</key>
	<string>Aktivieren</string>
	<key>Activate MacWhisper Pro</key>
	<string>MacWhisper Pro aktivieren</string>
	<key>Activate the license key you've entered</key>
	<string>Aktiviere den eingegebenen Lizenzschlüssel</string>
	<key>Buy now</key>
	<string>Jetzt kaufen</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Cancel filling in a license key</key>
	<string>Eingabe des Lizenzschlüssels abbrechen</string>
	<key>Checking status</key>
	<string>Status wird geprüft</string>
	<key>Close</key>
	<string>Schließen</string>
	<key>Close the screen</key>
	<string>Bildschirm schließen</string>
	<key>Continue</key>
	<string>Weiter</string>
	<key>Continue using the app after unlocking Pro</key>
	<string>App weiter nutzen, nachdem du Pro freigeschaltet hast</string>
	<key>Email is empty.</key>
	<string>E‑Mail ist leer.</string>
	<key>Failed to construct the base URL.</key>
	<string>Konnte die Basis‑URL nicht erstellen.</string>
	<key>Failed to construct the query.</key>
	<string>Konnte die Abfrage nicht erstellen.</string>
	<key>Fill in your license key to unlock MacWhisper Pro.</key>
	<string>Gib deinen Lizenzschlüssel ein, um MacWhisper Pro freizuschalten.</string>
	<key>License Key</key>
	<string>Lizenzschlüssel</string>
	<key>License key is empty.</key>
	<string>Lizenzschlüssel ist leer.</string>
	<key>Loading checkout…</key>
	<string>Kasse wird geladen…</string>
	<key>No license yet?</key>
	<string>Noch keine Lizenz?</string>
	<key>One time purchase</key>
	<string>Einmaliger Kauf</string>
	<key>Open in browser</key>
	<string>Im Browser öffnen</string>
	<key>Purchase Pro License</key>
	<string>Pro‑Lizenz kaufen</string>
	<key>Purchase a Pro license directly on our website</key>
	<string>Kaufe eine Pro‑Lizenz direkt auf unserer Website</string>
	<key>Thanks for purchasing MacWhisper Pro, I hope it helps you with your transcriptions! If you have any feedback, please let me know at support@macwhisper.com!</key>
	<string>Danke für den Kauf von MacWhisper Pro. Ich hoffe, es hilft dir bei deinen Transkriptionen! Wenn du Feedback hast, schreib bitte an support@macwhisper.com!</string>
	<key>Unable to activate MacWhisper Pro</key>
	<string>MacWhisper Pro konnte nicht aktiviert werden</string>
	<key>Upgrade License</key>
	<string>Lizenz upgraden</string>
</dict>
</plist>
